{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 06:33:09 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 06:38:05 AM",
    "map": "Shipment",
    "mode": "Gunfight",
    "matchID": "3438682029918300211",
    "duration": "4 Minutes 56 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 5,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 68.0,
        "awards": {
            "low_health_kill": 262768.0,
            "one_shot_kill": 31232.0,
            "mode_x_last_alive": 262720.0,
            "mode_x_eliminate": 262816.0,
            "headshot": 31280.0,
            "air_kill": 76640.0,
            "match_complete": 180576.0,
            "firstblood": 227456.0,
            "match_complete_win": 265152.0,
            "first_place_kill": 262816.0,
            "comeback": 227552.0
        },
        "mostKilled": "GENXJAMES23",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 8.0,
        "medalXp": 2530.0,
        "matchXp": 836.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 900.0,
        "accuracy": 0.20952380952380953,
        "wallBangs": 0.0,
        "shotsLanded": 22.0,
        "score": 900.0,
        "totalXp": 4266.0,
        "headshots": 2.0,
        "assists": 2.0,
        "rank": 54.0,
        "scorePerMinute": 157.43440233236151,
        "distanceTraveled": 1403.7448,
        "deaths": 7.0,
        "kdRatio": 1.1428571428571428,
        "shotsMissed": 83.0,
        "timePlayed": "0 Days 0 Hours 5 Minutes 43 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 13.0,
        "nearmisses": 59.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 4.0,
        "damageDone": 942.0,
        "shotsFired": 105.0,
        "damageTaken": 893.0
    },
    "weaponStats": {
        "SP-R 208": {
            "hits": 2.0,
            "kills": 2.0,
            "headshots": 1.0,
            "loadoutIndex": 0.0,
            "shots": 3.0,
            "startingWeaponXp": 72900.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        },
        "PKM": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 4.0,
            "shots": 33.0,
            "startingWeaponXp": 77500.0,
            "deaths": 2.0,
            "xpEarned": 0.0
        },
        "AUG": {
            "hits": 6.0,
            "kills": 2.0,
            "headshots": 0.0,
            "loadoutIndex": 7.0,
            "shots": 22.0,
            "startingWeaponXp": 77500.0,
            "deaths": 1.0,
            "xpEarned": 360.0
        },
        "M19": {
            "hits": 3.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 9.0,
            "startingWeaponXp": 33000.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "Origin 12": {
            "hits": 3.0,
            "kills": 2.0,
            "headshots": 0.0,
            "loadoutIndex": 8.0,
            "shots": 3.0,
            "startingWeaponXp": 62100.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        },
        "CR-56 AMAX": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 21.0,
            "startingWeaponXp": 105000.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}